<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>insureMO</title>
    <link href="@UI_API_GATEWAY_PROXY/static/rainbow/image/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    <link href="@UI_API_GATEWAY_PROXY/static/rainbow/vendor/3.0.0/vendor.min.css" rel="stylesheet">
    <link href="@UI_API_GATEWAY_PROXY/static/rainbow/ui/3.0.0/core.min.css" rel="stylesheet">
</head>

<body>
    <div id="app"></div>
    <div id="page-loading" style="height: 768px;display: flex;justify-content: center;align-items: center;">
        <div>
            <img src="@UI_API_GATEWAY_PROXY/static/rainbow/image/loading.gif" alt=""/>
        </div>
    </div>
    <script src="@UI_API_GATEWAY_PROXY/static/rainbow/foundation/3.0.1/foundation.js"></script>
    <script src="@UI_API_GATEWAY_PROXY/static/rainbow/foundation/3.0.1/ajax.min.js"></script>
    <script src="@UI_API_GATEWAY_PROXY/static/rainbow/vendor/3.0.1/vendor.min.js"></script>
</body>

</html>